PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : [Webdesign] Explorer 6



xlneo1948
19.01.02, 23:43
hi leute
bräuchte mal hilfe hab mit dem explorer
irgentwie blödsinn gemacht wenn ich den
Chat
bei euch oder sonstwo betreten möchte
habe ich nur links oben ein kleines rotes
kreutz.

komm nicht drauf was ich falsch gemacht habe
erbitte hirmit eure hilfe.
gruß

Astrominus
19.01.02, 23:51
Ich nehme einmal an, das du Java deaktiviert hast.
Und da der Chat über ein Java-Applett läuft funzt es bei dir nicht.
Schau mal nach ob unter >>Extras>>Internetoptionen>>Erweitert unter dem Punkt "Microsoft VM" häckchen vorhanden sind.

xlneo1948
20.01.02, 00:16
hi
danke für die schnelle antwort aber der hacken
setzen ist es nicht.
der
VM
Java Jit-Compiler (Hacken sitzt) (Neustart)
hab die anderen zwei drunter auch mal gesetzt
spaßhalber hatt nichts ergeben

wenns nicht schon gegangen wäre würde ich sagen
beim XP Professional haut was nicht hin.

ob es was bringt wenn ich den Explorer 6. nachinstalliere ????

gruß

Astrominus
20.01.02, 00:25
Schade das es nicht geklappt hat.

Leider habe ich keine erfahrungen was XP und Internet angeht, da ich für das Internet immer noch ME verwende. Ich weiss leider auch nicht ob eine neuinstallation etwas bringt.
Aber du kannst es ja mal versuchen und dich dann wieder melden.

xlneo1948
20.01.02, 01:25
geht auch nicht
jetzt stingt es mir mit win98 komm ich überall rein

nur bei dem so hoch gejubelten xp klappts nicht.

xlneo1948
20.01.02, 02:19
Hurra es geht wieder.
http://www.wintotaldb.de/yad/softw.php?urubrik=4&id=820
nur install.

Java VM

Version: 3319

Kurzinfo: Java VM zum Download

Plattform: Win 95, Win 98, Win ME, Win NT, Win 2000, Win XP

Beschreibung: Microsoft VM (Virtual Machine) ermöglicht Ihnen das Anzeigen und Interagieren mit Java-Applets.

Im IE 6 ist keine JavaVM mehr enthalten, so dass man diese hier installieren kann.
Es wird ein bestimmter Bereich für die Ausführung der Applets erstellt, in dem diese keine Konflikte mit Ihrem System verursachen können.

Anmerkung: Dies ist eine aktualisierte Version von Microsoft VM.

Systemanforderungen: Dieses Produkt ist für Computer bestimmt, auf denen Windows 9x, Windows NT 4.0, Windows Millennium Edition oder Windows XP mit Internet Explorer, mindestens Version 4.01, ausgeführt wird.

Anmerkung: Bei Benutzern von Windows NT 4.0 muss Service Pack 3 oder höher installiert sein.

----------------------------------------------------------------------------
warum es allerdings nach der Installation von XP ging
und dann auf einmal nicht mehr weiß nur der liebe Gott
und Microsoft
cu
und dank für den Java tip